<bugID>1324746<Summary>[RTL] Fix camera icon on Toolbox Options</Summary><Description>Created attachment 8820220
Camera icon on Toolbox Options screenshot

The fix for bug 1323504 introduced a problem with the camera icon. Because this change involves changing the common.css file, I am using this bug to track the changes. 



chrome://devtools/content/framework/toolbox-options.xhtml</Description></bugID>